﻿
      nav[role="navigation"] .nav li div.header-flex {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: stretch;
        -ms-flex-align: stretch;
        align-items: stretch;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between; }

        nav[role="navigation"] .nav li.has-children div.header-flex, nav[role="navigation"] .nav li div.header-flex {
          -webkit-transition: all ease-in-out 0.2s;
          -o-transition: all ease-in-out 0.2s;
          transition: all ease-in-out 0.2s; }


.thumbnail .price .oneprice {
	line-height: 35px;
	vertical-align: middle;
	font-size: 12px;
	color: #5e626b;
	font-weight: bold;
}

.mkdf-logo-wrapper a img.mkdf-light-logo {
opacity: 0;
-webkit-transform: translateY(-200%);
transform: translateY(-200%);
}

.mkdf-light-header .mkdf-logo-area .mkdf-light-logo,
.mkdf-light-header .mkdf-menu-area .mkdf-light-logo,
.mkdf-light-header .mkdf-vertical-menu-area .mkdf-light-logo {
opacity: 1;
}

.mkdf-dark-header .mkdf-logo-area .mkdf-normal-logo,
.mkdf-dark-header .mkdf-logo-area .mkdf-light-logo,
.mkdf-dark-header .mkdf-menu-area .mkdf-normal-logo,
.mkdf-dark-header .mkdf-menu-area .mkdf-light-logo,
.mkdf-dark-header .mkdf-vertical-menu-area .mkdf-normal-logo,
.mkdf-dark-header .mkdf-vertical-menu-area .mkdf-light-logo {
opacity: 0;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-6{width:50%}


#content-bottom {
	background-position: bottom left;
	background-repeat: no-repeat;
}


#content-bottom div {
	background-position: bottom right;
	background-repeat: no-repeat;
}


#content-bottom div div {
	padding: 0;
	background-position: bottom;
	background-repeat: repeat-x;
}


.metaslider .caption-wrap {
    position: absolute;
    bottom: 0;
    left: 0;
    background: black;
    color: white;
    opacity: 0.7;
    margin: 0;
    display: block;
    width: 100%;
    line-height: 1.4em;
}


.metaslider .caption-wrap .caption img {
    width: auto;
}
.wpbf-3-4{width:75%}

  .our-products-content.list-block .our-products-item-inner { max-width: inherit; }


.site-title {
	display: none;
}

#logo a {
    color: white!important;
    text-transform: uppercase;
}

  .header .main-nav {
    text-align: center; }


    .header .main-nav .nav {
      list-style: none;
      padding: 0;
      margin: 0; }

      .header .main-nav .nav li {
        flex-shrink: 0; }

        .header .main-nav .nav li a {
          display: block; }

      .header .main-nav .nav .menu-item {
        position: relative; }


        .header .main-nav .nav .menu-item a {
          padding: 40px 20px 0; }

    .feature-popup__content-inner {
      position: relative;
      z-index: 25; }

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }


	
	.col3a,
	.col3b,
	.col3c {
		float:left;
		width:30.6%;
	}

	
	.col3a,
	.col3b {
		margin:0 3.5% 5px 0;
	}


	.col3a,
	.col3c {
		margin:0 4% 5px 0;
	}
.nav-drawer__menu-link{background-image:none;background-position:0 0;background-repeat:repeat;background-size:initial;color:initial;text-decoration:initial;transition:initial;display:block;-ms-flex:1 calc(100% - 3em);flex:1 calc(100% - 3em);padding:.25rem 1rem;color:#fff;outline:none}
.nav-drawer__menu-link:hover{color:inherit}
body.user-mousing .disclaimer a:focus,body.user-mousing .nav-drawer__menu-button:focus,body.user-mousing .nav-drawer__menu-link:focus,body.user-mousing article p a:focus,body.user-mousing h1 a:focus,body.user-mousing h2 a:focus,body.user-mousing h3 a:focus{background-color:transparent}
body.contrast-light .nav-drawer__menu-link:hover{color:#000}
.q_counter_holder span.counter{font-size:60px;line-height:1em;font-weight:300;color:#1abc9c;display:inline-block!important;height:1em}


.right{
	width:330px;
	margin:10px 0 0 7px;
	float:left;
}


#masonry-portfolio,
#masonry {
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

.et_bloom .et_bloom_success_container { height: 0; overflow: hidden; opacity: 0; position: relative; margin: 0 auto !important; z-index: -1; }

.et_bloom .et_bloom_success_container.et_bloom_animate_success { height: auto; overflow: visible; z-index: 99; opacity: 1; display: block; }

.et_bloom .et_bloom_success_container.et_bloom_animate_success span.et_bloom_success_checkmark { opacity: 1; top: 0; -webkit-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); }

.hero__col__inside:last-child {
  max-width: 100%;
  width: 700px;
  position: relative;
}
.sub-introduction-quote-wrapper{
    position: absolute;
    width: 100%;
    z-index: 1;
    text-align: center;
    top: 50px;
}


#footer-banner-ad {
    padding: 13px 5% 40px;
    text-align: center;
    width: 100%;
    vertical-align: middle;
}
body.page-template-template-join main.main .modal-body.join-american-songwriter .modal-form-bg{max-width:450px;display:block;margin:0 auto}
.register .modal-form-bg{max-width:600px}
#joinModal .modal-form-bg,.register .modal-form-bg{color:#000!Important;background-color:#fff;padding:30px;display:block;margin:0 auto}
#joinModal .modal-form-bg p,.register .modal-form-bg p{color:#000!Important}



#mobile-header { clear:both; display:block; float:none; }
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container,body{min-width:992px!important}

    #mw_board_group_3 .mw_board_group_3_list { width:100px; }

    #mw_board_group_3 .mw_board_group_3_list a { font-family:dotum; }
#skip-to-content{left:-4000px;position:absolute;top:10px;z-index:5000;}
#skip-to-content a:hover,#skip-to-content a:focus,#skip-to-content a:active{background-color:#f0f0ff;font-size:1.3846em;font-weight:bold;outline:1px dotted #b0b0bf;padding:1px 3px;position:relative;left:4010px;}
#skip-to-content-target{display:block;height:0;}

#page, .container {
    position: relative;
    margin-right: auto;
    margin-left: auto;
}

#page {
    padding-top: 35px;
    min-height: 100px;
    float: none;
    clear: both;
}

#page.parallax, #page.zoomout { padding-top: 15px }

          #page #content #primary #main #page-hero .hero-inner .summary {
            font-size: 20px;
            color: #fff;
            font-weight: 200;
            line-height: 27px;
            margin-top: 0;
            margin-bottom: 20px; }

        #page #content #primary #main #page-hero.summary-hero {
          height: 450px; }
#center{width:100%;float:left}
.navbar-collapse{max-height:340px;padding-right:15px;padding-left:15px;overflow-x:visible;border-top:1px solid transparent;box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);-webkit-overflow-scrolling:touch}
.navbar-collapse:before,.navbar-collapse:after{display:table;content:" "}
.navbar-collapse:after{clear:both}
.navbar-collapse.in{overflow-y:auto}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.navbar-collapse .navbar-nav.navbar-left:first-child{margin-left:-15px}
.navbar-collapse .navbar-nav.navbar-right:last-child{margin-right:-15px}
.navbar-collapse .navbar-text:last-child{margin-right:0}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:#e7e7e7}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:#101010}



.header_top{ background:#272D39;	}
html.js fieldset.collapsed{border-bottom-width:0;border-left-width:0;border-right-width:0;height:1em;}
html.js fieldset.collapsed .fieldset-wrapper{display:none;}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-3{width:25%}
.auto-clear .col-sm-3:nth-child(4n+1){clear:left}

  
.newStyle .text-xl, .newStyle .heading-s, .newStyle .fs-2 {
    font-size: 1.335rem;
    font-size: calc(0.65143vw + 0.97671rem); }


	.newStyle .text-xl, .newStyle .heading-s, .newStyle .fs-2, .newStyle h4 {
		font-size: 1.107rem; }
.navbar-default .navbar-nav .category-cucina.active:hover:after,.navbar-default .navbar-nav .category-cucina.active:after,.navbar-default .navbar-nav .category-cucina:hover:after{background-color:#FFC11E}
.navbar-default .navbar-nav .category-cucina.active:hover a,.navbar-default .navbar-nav .category-cucina.active a,.navbar-default .navbar-nav .category-cucina:hover a{color:#FFC11E;background-color:#fff}
#submenu.category-cucina{background-color:#FFC11E}
.title-category.category-cucina{background-color:#FFC11E}


.panel-wrapper {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }


.panel-wrapper.full-width-image {
  padding-left: 0;
  padding-right: 0; }


.panel-wrapper.image-grid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }


.panel-wrapper.pullquote {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto; }


.bannersec{ background: #070e14; color: #fff; padding-top: 95px; padding-bottom: 50px; margin-bottom: 25px; }






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px;  background: #fff; background: rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=tel],.textwidget .contact-form input[type=text],.textwidget .contact-form input[type=url],.textwidget .contact-form textarea,.wp-block-column .contact-form input[type=email],.wp-block-column .contact-form input[type=tel],.wp-block-column .contact-form input[type=text],.wp-block-column .contact-form input[type=url],.wp-block-column .contact-form textarea{width:100%}



.textwidget ul {
	margin: 0 0 1.4em 1.6em;
}

.textwidget ul li {
	list-style: disc;
}

.textwidget ol li {
	list-style: decimal;
}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.post-type-archive-fleet #masthead #inner-header,.single-fleet #masthead #inner-header,.error404 #masthead #inner-header{padding-bottom:25px}
.scrolled #masthead #inner-header{padding-top:10px;padding-bottom:10px}
#inner-header{padding:10px;transition:all 0.2s ease}
.clearfix{zoom:1}
.clearfix:after,.clearfix:before{content:" ";display:table}
.clearfix:after{clear:both}
